/* XPM */
static char *clearAt_xpm[] = {
/* width height ncolors chars_per_pixel */
"20 20 6 1",
/* colors */
"  c none m white s BgColor",
"` c #000000000000 m black",
"a c #ADADADADADAD m white",
"b c #FFFF00000000 m black",
"c c #FFFFFFFFFFFF m white",
"d c #424242424242 m black",
/* pixels */
"      ````````      ",
"     `cccccccc`     ",
" d  `cabbbbbbac`  d ",
"  `ccabbbbbbbbacc`  ",
"  ``ccbbbbbbbbcc``  ",
" `cadccbbbbbbccdac` ",
"`cabbdccbbbbccdbbac`",
"`cbbbbdccbbccdbbbbc`",
"`cbbbbbdccccdbbbbbc`",
"`cbbbbbbdccdbbbbbbc`",
"`cbbbbbbccccbbbbbbc`",
"`cbbbbbccddccbbbbbc`",
"`cbbbbccdbbdccbbbbc`",
"`cabbccdbbbbdccbbac`",
" `caccdbbbbbbdccac` ",
"  `ccdbbbbbbbbdcc`  ",
"    `abbbbbbbbad    ",
"   ``cabbbbbba dd   ",
"  d  `cccccccc`  d  ",
" d    ````````    d "
};
